### File

`packages/ecl/components/ecl-date-picker/events/ecl-date-picker-date-picked.event.ts`

### Description

Custom event emitted by the ECL date picker when a date is selected.

### Extends

`EclBaseEvent`

### Index

###### Properties
Public date
###### Methods
preventDefault

### Constructor

`constructor(date: Date)`
Parameters :
Name | Type | Optional
date | `Date` | No

### Properties

Public date
Type : `Date`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""